.div2
{
left:240px !important;
}
.div3
{
left:480px !important;
}
.div4
{
left:720px !important;
}
.div5
{
left:960px !important;
}
.cr-container{
	width: 960px;
	height: 350px;
	position: relative;
	margin: 0 auto;
	/*border: 20px solid #fff;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.1);*/
}
.cr-container label{
	font-style: italic;
	width: 240px;
	height: 330px;
	cursor: pointer;
	color: #fff;
	line-height: 32px;
	font-size: 24px;
	float:left;
	position: relative;
	/*margin-top:350px;*/
	z-index: 20000;
	text-indent:-9999px;
}
.cr-container label:before{
	/*content:'';
	width: 34px;
	height: 34px;
	background: rgba(130,195,217,0.9);
	position: absolute;
	left: 50%;
	margin-left: -17px;
	border-radius: 50%;
	box-shadow: 0px 0px 0px 4px rgba(255,255,255,0.3);
	z-index:-1;*/
}
.cr-container label:after{
	width: 1px;
	height: 350px;
	content: '';
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
	position: absolute;
	bottom: -20px;
	right: 0px;
}
.cr-container label.cr-label-img-5:after{
	width: 0px;
}
.slider-image{
	color: #68abc2;
}
/*.cr-container input.cr-selector-img-1:checked ~ label.cr-label-img-1:before,
.cr-container input.cr-selector-img-2:checked ~ label.cr-label-img-2:before,
.cr-container input.cr-selector-img-3:checked ~ label.cr-label-img-3:before,
.cr-container input.cr-selector-img-4:checked ~ label.cr-label-img-4:before,
.cr-container input.cr-selector-img-4:checked ~ label.cr-label-img-5:before{
	background: #fff;
	box-shadow: 0px 0px 0px 4px rgba(104,171,194,0.6);
}*/
.cr-container input{
	display: none;
}
.cr-bgimg{
	width: 960px;
	height: 350px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
.cr-bgimg{
	background-repeat: no-repeat;
	background-position: 0 0;
}
.cr-bgimg div{
	width: 240px;
	height: 100%;
	position: relative;
	float: left;
	overflow: hidden;
	background-repeat: no-repeat;
}
.cr-bgimg div span{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: -150px;
	z-index: 2;
	text-indent: -9000px;
}
.cr-container input.cr-selector-img-1:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(1){
	background-image: url(https://ba11ad.claudeassets.com/20220120170935im_/http://maridivegroup.net/images/home_slider/01.jpg);
}
.cr-container input.cr-selector-img-2:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(2){
	background-image: url(https://3d6ece.claudeassets.com/20220120170935im_/http://maridivegroup.net/images/home_slider/02.jpg);
}
.cr-container input.cr-selector-img-3:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(3){
	background-image: url(https://8bf4be.claudeassets.com/20220120170935im_/http://maridivegroup.net/images/home_slider/03.jpg);
}
.cr-container input.cr-selector-img-4:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(4){
	background-image: url(https://8a61d6.claudeassets.com/20220120170935im_/http://maridivegroup.net/images/home_slider/04.jpg);
}
.cr-container input.cr-selector-img-5:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(5){
	background-image: url(https://d76633.claudeassets.com/20220120170935im_/http://maridivegroup.net/css/images/05.jpg);
}

.cr-bgimg div:nth-child(1) span{
	background-position: 0px 0px;
}
.cr-bgimg div:nth-child(2) span{
	background-position: -240px 0px;
}
.cr-bgimg div:nth-child(3) span{
	background-position: -480px 0px;
}
.cr-bgimg div:nth-child(4) span{
	background-position: -720px 0px;
}
.cr-bgimg div:nth-child(5) span{
	background-position: -800px 0px;
}
.cr-container input:checked ~ .cr-bgimg div span{
	-webkit-animation: slideOut 0.6s ease-in-out;
	-moz-animation: slideOut 0.6s ease-in-out;
	-o-animation: slideOut 0.6s ease-in-out;
	-ms-animation: slideOut 0.6s ease-in-out;
	animation: slideOut 0.6s ease-in-out;
}
@-webkit-keyframes slideOut{
	0%{ left: 0px; }
	100%{ left: 150px; }
}
@-moz-keyframes slideOut{
	0%{ left: 0px; }
	100%{ left: 150px; }
}
@-o-keyframes slideOut{
	0%{ left: 0px; }
	100%{ left: 150px; }
}
@-ms-keyframes slideOut{
	0%{ left: 0px; }
	100%{ left: 150px; }
}
@keyframes slideOut{
	0%{ left: 0px; }
	100%{ left: 150px; }
}
.cr-container input.cr-selector-img-1:checked ~ .cr-bgimg div span:nth-child(1),
.cr-container input.cr-selector-img-2:checked ~ .cr-bgimg div span:nth-child(2),
.cr-container input.cr-selector-img-3:checked ~ .cr-bgimg div span:nth-child(3),
.cr-container input.cr-selector-img-4:checked ~ .cr-bgimg div span:nth-child(4),
.cr-container input.cr-selector-img-5:checked ~ .cr-bgimg div span:nth-child(5)
{
	-webkit-transition: left 0.5s ease-in-out;
	-moz-transition: left 0.5s ease-in-out;
	-o-transition: left 0.5s ease-in-out;
	-ms-transition: left 0.5s ease-in-out;
	transition: left 0.5s ease-in-out;
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	-ms-animation: none;
	animation: none;
	left: 0px;
	z-index: 10;
}
.cr-titles h3{
	position: absolute;
	text-align: left;
	top: 0;
	left:0;
	width: 240px;
	z-index: 10000;
	opacity: 0;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-transition: opacity 0.8s ease-in-out;
	-moz-transition: opacity 0.8s ease-in-out;
	-o-transition: opacity 0.8s ease-in-out;
	-ms-transition: opacity 0.8s ease-in-out;
	transition: opacity 0.8s ease-in-out;
	word-wrap: break-word;
	background: rgba(26,61,102,0.7);
	height:330px;
	padding:10px 0px;
}
.cr-titles h3 span:nth-child(1){
	font-family:Arial;
	font-size: 16px;
	display: block;
	font-weight:bold;
	border-bottom:1px solid #fff;
	padding:0 0 5px 20px;
}
.cr-titles h3 span:nth-child(2){
	letter-spacing: 0px;
	display: block;
	font-size: 13px;
	padding: 10px;
	font-family:Arial;
}
.cr-container input.cr-selector-img-1:checked ~ .cr-titles h3:nth-child(1),
.cr-container input.cr-selector-img-2:checked ~ .cr-titles h3:nth-child(2),
.cr-container input.cr-selector-img-3:checked ~ .cr-titles h3:nth-child(3),
.cr-container input.cr-selector-img-4:checked ~ .cr-titles h3:nth-child(4),
.cr-container input.cr-selector-img-5:checked ~ .cr-titles h3:nth-child(5){
	opacity: 1;
}
/* Media Query: Let's show the inputs on mobile sized browsers because they probably don't support the label trick: */
@media screen and (max-width: 768px) {
	.cr-container input{
		display: inline;
		width: 24%;
		margin-top: 350px;
		z-index: 1000;
		position: relative;
	}
	.cr-container label{
		display: none;
	}
}
/*
     FILE ARCHIVED ON 08:58:36 Jun 23, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:22:30 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.416
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.033
  esindex: 0.007
  cdx.remote: 29.892
  LoadShardBlock: 138.706 (3)
  PetaboxLoader3.datanode: 65.009 (4)
  PetaboxLoader3.resolve: 96.778 (3)
  load_resource: 150.502
*/